shishi_tkts(3)

NAME
shishi_tkts - API function

SYNOPSIS
#include <shishi.h>

int shishi_tkts(Shishi * handle, Shishi_tkts ** tkts);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

Shishi_tkts ** tkts
    output pointer to newly allocated tkts handle.

DESCRIPTION
Get a new ticket set handle.

RETURN VALUE
Returns SHISHI_OK iff successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>. GNU Shishi home page: http://www.gnu.org/software/shishi/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.